using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameManagerLoader : MonoBehaviour {

    void Awake()
    {
        GameManager.CreateInstance();
    }

}
